<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingVertical="7dp">

    <com.adealink.frame.image.view.NetworkImageView
        android:id="@+id/iv_img"
        android:layout_width="50dp"
        android:layout_height="50dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:roundAsCircle="true" />

    <View
        android:id="@+id/iv_item_frame"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:visibility="gone"
        app:layout_constraintBottom_toBottomOf="@id/iv_img"
        app:layout_constraintEnd_toEndOf="@id/iv_img"
        app:layout_constraintStart_toStartOf="@id/iv_img"
        app:layout_constraintTop_toTopOf="@id/iv_img" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_tab"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingHorizontal="6dp"
        android:layout_marginTop="5dp"
        android:ellipsize="end"
        android:gravity="center"
        android:includeFontPadding="false"
        android:singleLine="true"
        android:textColor="@color/color_FF1B1919"
        android:textSize="12sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/iv_img"
        tools:text="Online Play" />

</androidx.constraintlayout.widget.ConstraintLayout>